/*----------------------------------------------------------------------
	for K2 category and item images
----------------------------------------------------------------------*/

a.subCategoryImage {float:left;}
div.catItemImageBlock {float: left;}
/* div.ItemImageBlock {float: left;}*/

/*----------------------------------------------------------------------
	for K2 item borders
----------------------------------------------------------------------*/


div.catItemView {
    background: #f7fafe;
    border: 1px solid #ddd;
  	margin: 4px 0;
    padding: 8px;
}


/* --- END --- */
